Skip to main content

Get Org Product Sandboxes

GET 

/v1/org/:org_identifier/product/:product_identifier/sandboxes

Get all sandboxes for a product, requires product:config:view | product:config:edit permission

Request

Path Parameters

    org_identifier anyrequired

    Organization ID or short name

    product_identifier anyrequired

    Product ID or short name

Responses

Successful Response

Schema

  • Array [

  • sandbox_id uuidrequired
    product_id uuidrequired

    Product that owns this sandbox

    name Name (string)

    Official Full Name

    primary_contact_email Primary Contact Email (string)

    Email Address for the primary point of contact

    short_name Short Name (string)required

    Possible values: non-empty

    Name used in URLs

    last_modified_timestamp date-timerequired
    created_timestamp date-timerequired
    archive Archive (boolean)required
    readonly Readonly (boolean)required
    dirty_timestamp date-time

    Timestamp of when this sandbox's data was last modified

    dirty_version Dirty Version (integer)

    Version number indicating the state of the sandbox

  • ]

Loading...